XIM Community

XIM 4 => XIM 4 Discussions => Topic started by: Sonny24 on 11:20 AM - 11/14/21

Title: Need Help (20211020)
Post by: Sonny24 on 11:20 AM - 11/14/21
Hello, I hope someone can help me. I urgently need the apk from firmware 20211020. I can no longer operate my Xim 4 with the normal app from google play store.


Hallo ich hoffe jemand kann mir weiter helfen ich brauche dringend die apk von Firmware 20211020. Ich kann mit der normalen app von google play store nicht mehr meine Xim 4 bedienen
Title: Re: Need Help (20211020)
Post by: OBsIV on 11:27 AM - 11/14/21
What version of Manager are you using?
Title: Re: Need Help (20211020)
Post by: Sonny24 on 02:10 PM - 11/15/21
What version of Manager are you using?

Xim4  firmware 20211020
Title: Re: Need Help (20211020)
Post by: Sonny24 on 09:30 PM - 12/02/21
Any body ?
Title: Re: Need Help (20211020)
Post by: OBsIV on 09:33 PM - 12/02/21
Sorry for the delay. Why can't you use our Beta?